/* browser hacks for browsers below IE7 (effectively IE6, IE5.5, IE5.0) */
/* -------------------------global------------------------*/

div#coreContent { /* if coreContent is too global, remove */
	width: 620px;
}
#additionalContent{
	width:300px;
	position: relative;
	z-index: -1;
}
.tintedBg {
	background:#000;
	filter:alpha(opacity=60);
}
/* browser hacks for browsers below IE7 (effectively IE6, IE5.5, IE5.0) */

.innerPanel .panelTop, .innerPanel .panelBottom{
	position:relative;
}

#additionalContent .modBundle a, #additionalContent .modLearnAndSupport a, #additionalContent .modWhatYouNeed .innerPanel a{
	position:static !important;
}

#coreContent ul.inclusions li {
	height: 80px;
}
#additionalContent .panelB .innerPanel li {
	zoom:1 !important;
}
#additionalContent .modBundle p a, #additionalContent .modValueBundle p, #additionalContent .modLearnAndSupport p a, #additionalContent .panelB .last{
	position:relative !important;
}

div.packageTypes .modValueBundle a img {
	left:26px;
	top:8px;
}
#coreContent .accPanel li{
	margin-bottom:-8px;
}
#coreContent ul.tabNav li a {
	height: 2.12em;
	color:#fff;
}
.tintedBg {
	background:#000;
	filter:alpha(opacity=60);
}

/*  Start reset panel innerPanel margin to 10px*10px  */
.innerPanel .panelTop{
	height:10px;
	overflow:hidden;
}

.panelBottom, .panelB .base{
	background-position:top left;
	height:10px;
	overflow:hidden;
}
.panelBottom div, .innerPanel .panelBottom div{
	background-position:top right;
	height:10px;
	overflow:hidden;
}
/* End reset panel innerPanel margin to 10px*10px  */


/*LIGHTBOX*/
/*middle section of top and bottom borders are floated and given width to work around the IE6 3px float jog bug, IE6 double margin bug triggered in doing so, so margins are rewritten too*/
.lightbox-top{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../consumer/consumerProducts/common/products_and_services/vision_lightbox_top.png', sizingMethod='scale');
	float:left;
	display:inline;
	width:652px;
	margin:0 0 0 8px;
}
.lightbox-top-left{
	background:none;
	height:6px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../consumer/consumerProducts/common/products_and_services/vision_lightbox_topleft.png',sizingMethod='crop');
}
.lightbox-top-right{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../consumer/consumerProducts/common/products_and_services/vision_lightbox_topright.png', sizingMethod='crop');
}
/*png just not possible for this, as is needing to repeat in y direction only, cannot scale across the whole block*/
.lightbox-main{
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../consumer/consumerProducts/common/products_and_services/vision_lightbox_middle.png', sizingMethod='scale');
}
.lightbox-base{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../consumer/consumerProducts/common/products_and_services/vision_lightbox_bot.png', sizingMethod='scale');
	float:left;
	display:inline;
	width:652px;
	margin:0 0 0 8px;
}
.lightbox-base-left{
	background:none;
	height:10px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../consumer/consumerProducts/common/products_and_services/vision_lightbox_botleft.png', sizingMethod='crop');
}
.lightbox-base-right{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../consumer/consumerProducts/common/products_and_services/vision_lightbox_botright.png', sizingMethod='crop');
}
.lightBox .heading a.closeBtn img{
	padding-bottom:1px;
}
.popBB .hubBadge, .popBB .hubPhoneBadge {
	margin-right: 0;
}
.bundlesPopup .twoColumnLayout .column2 {
	margin-right: 0;
}
/*----- Bundles -----------------------------------*/
.containerB #coreContent table.bbAndTv tr.phoneDetails ul {
	height: 64px;
}
.containerB #coreContent table.bbAndTv tr.bbDetails ul {
	height: 240px;
}
.containerB #coreContent table.bbAndTv tr.tvDetails ul {
	height: 140px;
}

#coreContent ul.inclusions li {
	height:100px;
}
.packagesContentA .intro {
	height:60px; /* empirix bug fix (pricing) height:80px; */
}
.packagesContentA h2 { margin-top: 15px; }

.packageVision .valueDeal{
	/*margin:100px 0 -80px 0;*/
}

#coreContent ul.individualPacks li{
	margin-bottom:0;
}
.bundlesPopup ul li.included {
	position: relative;
	height: 1%;
}
.bundlesPopup .planIncludes ul li{
	display: inline;
	height: 56px;
}
.lightbox-main .bundlesPopup .tariffBadge img {
	width:7.2em !important;
	height:8.7em !important;
}

/* empirix bug fix (pricing) */
.tariffBadge {
	overflow: hidden;
}
/* empirix bug fix (pricing) */
.tariffBadge p {
	zoom: 100%;
}
/* empirix bug fix (learnSupport) */
#coreContent .accPanel li{
	margin-bottom:-8px !important;
}
.packagesComparison {
	background:transparent url(../../../../consumer/consumerProducts/common/products_and_services/bg_packages_tableTriple.gif) repeat-y scroll 154px 0;
}
.packagesComparison thead th a {
	font-size: 0.8em;
}
.packagesComparison thead th a span {
	background:transparent url(../../../../consumer/consumerProducts/common/products_and_services/arrow_Blue.gif) no-repeat scroll right 2px;
}
.packagesComparison tfoot td{
	background:transparent url(../../../../consumer/consumerProducts/common/products_and_services/bg_packages_tableTriple_bot.gif) no-repeat scroll 2px bottom;
}
.comparisonTable th.catBB {
	background:transparent url(../../../../consumer/consumerProducts/images/products_and_services/bundling/bg_cat_bb.gif) no-repeat scroll left top;
	height: 28px;
}
.comparisonTable th.catPhone {
	background:transparent url(../../../../consumer/consumerProducts/images/products_and_services/bundling/bg_cat_phone.gif) no-repeat scroll left top;
	height: 22px;
}
.ddPromo { height: 138px; }
.packagesComparison a.btnSwap { margin: 10px 0; }
.hubDetails a.getItNow { margin-right: 60px; }
.savingsPanel { margin-left: 5px; }
/* comparison table fixes */
.comparisonTable span.providers {
	height:70px;
}
.btData p {
	height: auto;
}

.comparisonTable div.dropsDecor{
	background:transparent url(../../../../consumer/consumerProducts/common/products_and_services/bg_dropdown_top.gif) no-repeat scroll 30px top;
}

.comparisonTable ul.options{
	background:transparent url(../../../../consumer/consumerProducts/common/products_and_services/bg_dropdown_bot.gif) no-repeat scroll left bottom;
}
/* Packages hub */
.packagesHub .offerText .content {
	margin-left: 0;
	position: relative;
	left: 100px;
}
.packagesHub .offerText .heading a.link {
	background: url(../../../../consumer/consumerProducts/common/products_and_services/arrow_white_10x19.gif) no-repeat 100% 6px;
}
.packagesHub .offerPrice {
	bottom: 0;
}
.packagesHub .offerPrice p {
	margin-left: 20px;
}
.packageBundles  {
	width: 940px;
}
.packageBundles .panelA .panelInner,
.packageBundles .panelB .panelInner,
.packageBundles .twoColumnLayout .column,
.packageBundles .threeColumnLayout .column {
	height: 414px;
}
.packageBundles .twoColumnLayout, .packageBundles .threeColumnLayout {
	margin-left: 0;
}
.packageBundles .twoColumnLayout .column,
.packageBundles .threeColumnLayout .column {
	background: url(../../../../consumer/consumerProducts/images/products_and_services/bundling/bun_bg_panel_column.gif) no-repeat 0 100%;
	width: 175px;
	margin-top: 0;
	padding-top: 8px;
}
.packageBundles .twoColumnLayout .column .columnInner, .packageBundles .threeColumnLayout .column .columnInner {
	background: url(../../../../consumer/consumerProducts/images/products_and_services/bundling/bun_bg_panel_column_top.gif) no-repeat 0 0;
	height:8px;
	margin-top: -8px;
}
.packageBundles .twoColumnLayout .currentColumn,
.packageBundles .threeColumnLayout .currentColumn {
	float: left;
	width: 175px;
	background: url(../../../../consumer/consumerProducts/images/products_and_services/bundling/bun_bg_panel_column_hover.gif) no-repeat 0 100%;
	padding-top: 8px;
}
.packageBundles .twoColumnLayout .currentColumn .columnInner, .packageBundles .threeColumnLayout .currentColumn .columnInner {
	background: url(../../../../consumer/consumerProducts/images/products_and_services/bundling/bun_bg_panel_column_top_hover.gif) no-repeat 0 0;
	height:8px;
}

.packagePanel .shorterColumn .currentColumn .columnTop {
	background: url(../../../../consumer/consumerProducts/images/products_and_services/bundling/bun_column_blue_top_196x8_hover.gif) no-repeat 0 0 !important;
	height:8px !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important
}
.packagePanel .shorterColumn .currentColumn a.btnSwap {
	margin-bottom: 0;
}
.packagePanel .shorterColumn .currentColumn a.largeLink {
	margin-top: 10px;
}
.packageBundles .twoColumnLayout .columnContent,
.packageBundles .threeColumnLayout .columnContent {
	margin: 0;
}
.packageBundles .panelA {
	background: url(../../../../consumer/consumerProducts/images/products_and_services/bundling/bun_bg_panel_a_top.gif) no-repeat 0 0;
	width: 372px;
}
.packageBundles .panelA .panelInner {
	background: url(../../../../consumer/consumerProducts/images/products_and_services/bundling/bun_bg_panel_a_inner.gif) no-repeat 0 100%;
	/*width: 362px;*/
	padding-left: 0;
	padding-right: 0;
}
.packageBundles .panelB {
	width: 556px;
		background: url(../../../../consumer/consumerProducts/images/products_and_services/bundling/bun_bg_panel_b_top.gif) no-repeat 0 0;
}
.packageBundles .panelB .panelInner {
	background: url(../../../../consumer/consumerProducts/images/products_and_services/bundling/bun_bg_panel_b_inner.gif) no-repeat 0 100%;
	padding-left: 0;
	padding-right: 0;
}
.packageBundles .panelA .products, .packageBundles .panelB .products {
	position: relative;
}
.packagesButtonsContainer {
	left: 0;
}
.packageTarrif {
	padding-top: 2px;
}
.packageBundles .panelB .products {
	right: -14px;
}
/* Package full house */
.packagePanel .panel .panelInner {
	height: 448px;
}
.packagePanel .threeColumnLayout .column  {
	height: 476px;
}
.packagePanel .quickComparison  {
	margin-bottom: 0;
}
.packagePanel .quickComparison h4 {
	height: 76px;
}
.packagePanel .packageDetails {
	height: 350px;
}
.packagePanel .headerContent {
	height: 100px;
}
.packagePanel .threeColumnLayout .columnContent {
	width: 178px;
}
.packagePanel .threeColumnLayout .column {
	width: 190px;
}
.packagePanel .packageDetails {
	margin-right: 0px;
}
.packagePanel .threeColumnLayout .column .columnTop {
	background: url(../../../../consumer/consumerProducts/images/products_and_services/bundling/bun_column_blue_top_ie6.gif) no-repeat 3px 0;
	height: 8px;
	width: 190px;
}
.packagePanel .threeColumnLayout .columnContent {
	margin: 0 0 0 2px;
	padding-left: 10px;
}
.packagePage .overview {
	height: 158px;
}
#coreContent .packagePage {
	margin-top: -10px;
}
#promoModules {
	margin-right: 0;
	width:940px;
}
#promoModules .leftSmallPromo .packageSupport {
	margin-top: 15px;
}
/* Dual play package */
.packagePage .twoColumnLayout .column {
	/*height: 308px;*/
	margin: 0 3px 0 4px;
}
.packageBundles .twoColumnLayout .column, .packageBundles .threeColumnLayout .column {
	height: 413px;
}
.dualPlay .packageDetails {
	height: 176px !important;
}
.packagePage .twoColumnLayout {
	margin-left: 0;
}
.packagePage .twoColumnLayout .columnTop {
	margin-top: 0;
}
.overviewBackground {
	height: 302px !important;
}
.packagePage .shorterColumn .column {
	height: 299px;
}
.overview .columnRight {
	height: 192px !important;
}
.dualPlay .productImage  {
	padding-top: 20px;
}
.overview .columnRight h4 {
	height: 1%;
}
.shorterColumn .column .packageTarrif h4 {
	height: 1% !important;
}
.packagePage .dualPlay .alignTariff {
	top: 10px !important;
}
.packagePage .dualPlay .overview .packagePrices {
	margin-top: 16px;
	padding-top: 3px;
}
.packagePage .fullHouse .overview .packagePrices  {
	padding-top: 12px;
	margin-top: -3px;
}
.packagePage .fullHouse .overview .packagePrices span {
	margin-top: -15px;
}
.packagePage .shorterColumn .packageTarrif {
	padding-top: 2px !important;
}

/* package chooser */
.chooserPanel .tabNav{
	display: inline;
}

.chooserPanel .tabNav li a#callsTab {
		background: transparent url(../../../../consumer/consumerProducts/images/products_and_services/bundling/tab_calls.gif) no-repeat left top;
}

.chooserPanel .tabNav li a#broadbandTab{
		background: transparent url(../../../../consumer/consumerProducts/images/products_and_services/bundling/tab_broadband.gif) no-repeat left top;
}

.chooserPanel .tabNav li a#tvTab{
		background: transparent url(../../../../consumer/consumerProducts/images/products_and_services/bundling/tab_tv.gif) no-repeat left top;
}

.chooserPanel .tabNav li a#basketTab{
		background: transparent url(../../../../consumer/consumerProducts/images/products_and_services/bundling/tab_basket.gif) no-repeat 0 -150px;
}

.chooserPanel .tabNav li.tabOn a#callsTab {
		background: transparent url(../../../../consumer/consumerProducts/images/products_and_services/bundling/tab_calls.gif) no-repeat 0 -75px !important;
}

.chooserPanel .tabNav li.tabOn a#broadbandTab{
		background: transparent url(../../../../consumer/consumerProducts/images/products_and_services/bundling/tab_broadband.gif) no-repeat 0 -75px !important;
}

.chooserPanel .tabNav li.tabOn a#tvTab{
		background: transparent url(../../../../consumer/consumerProducts/images/products_and_services/bundling/tab_tv.gif) no-repeat 0 -75px !important;
}
.chooserPanel .tabNav li.tabOn a#basketTab{
		background: transparent url(../../../../consumer/consumerProducts/images/products_and_services/bundling/tab_basket.gif) no-repeat 0 -75px !important;
}

.chooserPanel .tabNav li a{
	height:65px !important;
	display: block;
}

.chooserPanel .tabNav li.fourth{
	width: 137px !important;
	background: transparent url(../../../../consumer/consumerProducts/images/products_and_services/bundling/tab_basket.gif) no-repeat left top;
	height: 75px !important;
	left: -20px !important;
	margin-left: 0 !important;
}

.chooserPanel .packagePanel .threeColumnLayout .column{
	display: inline;
}

.chooserPanel .packagePanel .headerContent {
	height:40px;
}

.chooserPanel .packagePanel .threeColumnLayout .packageDetails {
	height:120px;
}

.chooserPanel .packagePanel .threeColumnLayout .column{
	height: auto !important;
}

.chooserPanel .tabNav li.tabOn a.selectedPack span.planSelected{
	padding: 40px 0 0 85px !important;
}

.chooserPanel .tabNav li.tabOn a.selectedPack span.planSelected{
	padding: 40px 0 0 85px !important;
}

.chooserPanel .tabNav li.tabOn a#callsTab span.planSelected{
	padding: 40px 0 0 48px !important;
}

.packagePanel .column .columnTop {
	font-size: 1%;
}

.chooserPanel .tabNav{
	margin-left: 0px;
	left: 10px;
}

#chooser .bigBasket #packageBasket h3 {
	background:transparent url(../../../../consumer/consumerProducts/images/products_and_services/bundling/bg_header_big_basket.gif) no-repeat scroll left top !important;
}

/** i22 PACKAGES PAGES JUNE 10 **/

.i22PackagesUpdate #tab2 .threeColumnLayout .column .columnTop,
.i22PackagesUpdate #tab3 .threeColumnLayout .column .columnTop,
.i22PackagesUpdate #tab4 .threeColumnLayout .column .columnTop,
.i22PackagesUpdate #tab2 .threeColumnLayout .column,
.i22PackagesUpdate #tab3 .threeColumnLayout .column,
.i22PackagesUpdate #tab4 .threeColumnLayout .column {
	width:196px!important;
}
.i22PackagesUpdate .headerContent p {
	margin-left:12px;
}
.packagePanel .threeColumnLayout {
	margin-left:-3px;
}
.i22PackagesUpdate .threeColumnLayout .headerContent div.headerTitles {
	height:70px;
}
.i22PackagesUpdate .threeColumnLayout div.addExtras, .i22PackagesUpdate .threeColumnLayout div.addAmiral {
	margin-left:-2px;
}
.i22PackagesUpdate .threeColumnLayout .packageDetails {
	margin-left:-5px;
	padding:0;
	width:191px!important;
	height:312px!important;
	overflow:hidden;
}
.packagePanel .packageDetails ul {
	margin:0 10px;
}
.packagePanel .i22PackagesUpdate #tab2 .threeColumnLayout .column, .packagePanel .i22PackagesUpdate #tab3 .threeColumnLayout .column, .packagePanel .i22PackagesUpdate #tab4 .threeColumnLayout .column {
	height:530px!important;
}
.packagePage .i22PackagesUpdate .threeColumnLayout .packageDetails p {
	margin:0 15px;
}
.i22PackagesUpdate .threeColumnLayout div.addExtras p,
.i22PackagesUpdate .threeColumnLayout div.addAmiral p {
	padding: 0 0 0 25px;
}
.i22PackagesUpdate div.addExtras h4 {
	height:auto;
}
#coreContent .accPanel li ul li {
	line-height:15px!important;
	height:15px!important;
	margin:0!important;
	padding:0 0 0 15px !important;
}
#coreContent .pacIncPanel .getItNowLge {
	margin-top:20px !important;
}
.i22PackagesUpdate .packageTarrif h4 {
	height:40px !important;
}
.i22PackagesUpdate .packageTarrif h4 a {
	display:block;
	height:40px;
}


.i22PackagesUpdate .twoColumnLayout .column .columnTop {
	margin-top:0px;
}
.i22PackagesUpdate .twoColumnLayout .columnContent {
	margin:0;
}
.i22PackagesUpdate .twoColumnLayout .headerContent,
..i22PackagesUpdate .twoColumnLayout .packageDetails p {
	margin-left:20px;
}
.i22PackagesUpdate div.addExtras {
	margin:0 0 0 1px;
}
.i22PackagesUpdate .twoColumnLayout .column {
	height:400px!important;
}

#coreContent .packagesPanel ul.switchToBt {
	height:130px;
}
#coreContent .pacIncPanel h3,
#coreContent .pacIncPanel li.accOpen h3 {
	height:21px;
	margin-bottom:7px;
}

.packagesHomei22 {
	margin: 0px 0 30px !important;
}
.containerA1 {
	margin-bottom:1.0em;
}
/** bugfix 16 - http://spreadsheets.google.com/ccc?key=0Ao9Xrmr-gddDdGVhRFREOFpCRE5xNWt1THRnRXNiMXc&hl=en_GB#gid=0 */
#additionalContent{
	z-index: 10 !important;
}
.i22PackagesUpdate .dualPlayColumn div.addCallsPromo {
	bottom:358px !important;
}
.i22PackagesUpdate .threeColumnLayout div.addExtras p,
.i22PackagesUpdate .threeColumnLayout div.addAmiral p {
	margin-left:18px;
}
.i22PackagesUpdate .packageDetails ul{
	margin-bottom:20px;
}
.i22PackagesUpdate .packageDetails p{
	padding:0 10px;
}
/** promo module 29-06-10 **/
.haveBbWantVision {
	height:470px;
}
#additionalContent .haveBbWantVision ul li {
	height:140px;
}
#additionalContent .haveBbWantVision div.buttons p a,
#additionalContent .skySports01 p a {
	margin-left:0px
}
/** lineChecker fix 29-06-10 **/
#additionalContent .lineChecker.tabsVersion .tab li.ui-state-active {
	background:url(../../../../consumer/consumerProducts/images/products_and_services/internet/bg_line_checker_tabs.gif) no-repeat scroll left top transparent;
}
#additionalContent .lineChecker.tabsVersion .tab li {
	background:transparent url(../../../../consumer/consumerProducts/images/products_and_services/internet/bg_line_checker_tabs.gif) no-repeat left -49px;
}
/** Already have broadband **/
#additionalContent .manageAccount .base {top:0;}
/**sitemap**/
.sitemap .first {
	margin-left: 5px;
}
/** packages **/
.innerPortlet #coreContent {
	width: 940px;
	display: inline;
}
.admiralPackages {
	overflow-x: hidden;
	width: 940px;
}
.admiralPackages,
#coreContent .admiralPackages .betterValue {
	height:633px;
}
.admiralPackages .panelB{
 	height: 200px;
}
#coreContent .admiralPackages .broadbandCallPackages {
	margin-left: 7px;
}
#coreContent .admiralPackages .moreInformation p {
	margin-left: 17px;
}
#coreContent .admiralPackages .moreInformation .additional a span {
	margin-left: 5px;
}
#coreContent .admiralPackages .moreInformation .additional a span,
#coreContent .admiralPackages .panelB li {
	zoom: 1;
}

